Revoke Api Key
POST
/api_keys/{key}/revokeAuthorization
cookieAuth __Host-hms_session<token>
In: cookie
Path Parameters
key*string
Opaque API key ID.
Match
^key_[0-7][0-9abcdefghjkmnpqrstvwxyz]{25}$(?![\s\S])Response Body
application/json
application/json
curl -X POST "https://example.com/api_keys/string/revoke"{ "id": "string", "object": "api_key", "livemode": true, "kind": "secret", "name": "string", "key_prefix": "string", "last_four": "stri", "token": "string", "token_stored": true, "scopes": [ "string" ], "product_ids": [ "string" ], "agent_id": null, "created_by_user_id": "string", "rotated_from_id": "string", "created_at": "2019-08-24T14:15:22Z", "expires_at": "2019-08-24T14:15:22Z", "revoked_at": "2019-08-24T14:15:22Z", "last_used_at": "2019-08-24T14:15:22Z", "rotated_out_at": "2019-08-24T14:15:22Z"}